body {
    flex-direction: column;
    background-color: #f5f5f5;
    font-family: 'Open Sans', sans-serif;
   /* font-size: 14px; */
    color: #333;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

.wrapper {
    flex: 1;
    position: relative;
}

footer {
    width: 100%;
    background:#e3f2fd;
}

/* Clickable cards */
.card-link {
    text-decoration:none;
    color:inherit;
  }

.active-card:hover {
    transform: scale(1.02);
    transition: 0.5s;
    opacity:0.8;
    cursor: pointer;
}

.alert-btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 1.25rem 1rem;
}

.stat {
    align-items: center;
    background: #d3e2f7;
    border-radius: 50%;
    color: #3b7ddd;
    display: flex;
    height: 60px;
    justify-content: center;
    width: 60px;
}
.card-title {
    color: #2c2c2c;
    font-size: 1.425rem;
    font-weight: 400;
}
.card-subtitle{

    color: #6f747a;
    font-size: 0.925rem;
    font-weight: 400;
}

.form-check-input {
    width: 1.25em;
    height: 1.25em;
}
.form-check-input:checked {
    background-color: #198754;
    border-color: #198754;
}
.form-check-input:focus {
    box-shadow: 0 0 0 0.25rem #1987542e;
}

